/*
Theme Name: Rockwool
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: rockwool
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/* -----------Learndash generellt --------------- */
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {
font-size: 2rem;
}
.wpProQuiz_content .wpProQuiz_question_text {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
}
/* -------------- */



/* -----------KURS GRID --------------- */
.ld-course-list-items .ld_course_grid .btn-primary {
    color: #ffffff !important;
    background-color: #dd1f18 !important;
    border-color: #dd1f18 !important;
}

.ld-course-list-items .ld_course_grid .btn-primary:hover, .ld-course-list-items .ld_course_grid .btn-primary:active, .ld-course-list-items .ld_course_grid .btn-primary:focus{
        background-color: #000;
}

h3.entry-title{
  font-size: 1.3rem;
}
p.entry-content{
  font-size:13px;
}

.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled::before {
    border-top: 4px solid #000 !important;
    border-right: 4px solid #000 !important;
}


.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled {
    background: #dd1f18 !important;
    color: #fff !important;
}
/* -------------- */

/* -----------Feedback efter avklartat prov --------------- */
.avklarat::before {
  background-image: url(/wp-content/uploads/2021/05/hand-300x296.png);
      background-size: 78px 70px;
      background-repeat: no-repeat;
      background-position: center bottom;
      display: inline-block;
      width: 100px;
      height: 70px;
      content: "";
}

.avklarat span {
  margin-top: 36px;
      /* padding-bottom: 30px; */
      font-size: 17px;
      font-weight: 600;
      color: #1f841e;
      position: absolute;
}


/* -------------- */

.wpProQuiz_incorrect{
border: 2px solid #dd1f18;
color: #000000;
background-color: #fbdede;
}

.wpProQuiz_correct{
  border: 2px solid #37c314;
  color: #000000;
  background-color: #c4ffe1;
}


[type=button], [type=submit], button {
    color: #dd1f18;
    border: 1px solid #dd1f18;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    color: #fff;
    background-color: #dd1f18;
}
